        .centrar {
            text-align: center;
            padding: 50px;
        }

        button {
            width: 250px;
            height: 50px;
            line-height: 50px;
        }

        .fondo {
            background-image: url(img/mesa.png);
            background-size: contain;
            background-position: center;
            background-repeat: no-repeat;
            height: 600px;
        }

        img {
            transform: rotate(180deg) translate(-20px, -120px);
        }